<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.0274</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.4858</MDI>
      <MDI key="STATISTICS_MEAN">17.8685</MDI>
      <MDI key="STATISTICS_STDDEV">4.4324</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
